uuid: 3cb52f35-e90b-469f-acf5-89963d3e8ea6
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_micro_part_constrained
field_name: field_fg_micro_part_constrained
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
